/* Class = "NSTextFieldCell"; title = "MacPaw has been making apps for 10 years, no joke!"; ObjectID = "DmO-DX-frB"; */
"DmO-DX-frB.title" = "A MacPaw faz apps há 10 anos, como o tempo passa!";

/* Class = "NSButtonCell"; title = "  Watch Our Story  "; ObjectID = "ekn-bs-Rcy"; */
"ekn-bs-Rcy.title" = "Assistir à Nossa História";

/* Class = "NSTextFieldCell"; title = "This means we’re having an anniversary. This means fanfares and party hats. We’ve made a short video\nto honour all those years building apps for you."; ObjectID = "tNu-hT-c6o"; */
"tNu-hT-c6o.title" = "Isso significa que temos que comemorar.\nCom festa e tudo o mais. Fizemos um vídeo curto para celebrar todos esses anos em que criamos apps para vocês.";
